# Dutch translation
# Recently added messages may be in English. That's because we now have 10+ languages and it is not feasible to update all of them every time.
# More info can be found here: https://wiki.mtvehicles.eu/translating.html
helpInfo: "Verkijg je voertuig informatie"
helpHelp: "Laat dit bericht zien"
helpPublic: "Laat iedereen in je auto zitten"
helpPrivate: "Laat alleen mensen toe die toegang hebben"
helpAddRider: "Voeg een bestuurder aan je voertuig toe"
helpAddMember: "Voeg een member aan je voertuig toe"
helpRemoveRider: "Haal een bestuurder van je voertuig"
helpRemoveMember: "Haal een member van je voertuig"
helpAdmin: "Laat alle admin commands zien"
adminLanguage: "Stel de taal van de plug-in in"
adminVersion: "Toon de plug-in en serverversie"
adminEdit: "Pas voertuig instellingen aan"
adminMenu: "Open een menu waar alle voertuigen in staan"
adminRestore: "Een menu met alle huidige autos in game"
adminBenzine: "Open het menu met jerrycans voor benzine"
adminReload: "Reload de config files van de plugin"
adminGivevoucher: "Geef een voucher aan een speler"
adminGivecar: "Geef een voertuig aan een speler"
adminSetowner: "Zet de eigenaar van een voertuig"
adminUpdate: "Update de plugin naar de laatste versie"
adminDelete: "Verwijder het voertuig in je hand uit de data."
adminRefill: "Vul het voertuig met brandstof."
adminRepair: "Repareer het voertuig (als voertuig damage is ingeschakeld)"
reloadSuccesvol: "&2Je hebt &asuccesvol &2de plugin herladen!"
notForConsole: "&cDit kan alleen een speler doen!"
cmdNotExists: "&cDit command bestaat niet!"
menuOpen: "&2Je hebt het &avoertuigen &2menu geopend. Zie je de voertuigen niet? Download dan de texurepack in onze Discord server &ahttps://mtvehicles.nl"
noPerms: "&cJe hebt hier geen permissie voor!"
notYourCar: "&cDeze auto is niet van jou!"
completedvehiclegive: "&2Je hebt succesvol je &avoertuig &2ontvangen."
wrongHand: "&cJe kunt geen interactie hebben met dit blok als je een MTVehicles-item in je hand hebt."
actionSuccessful: "&aJe vehicle aanpassingen zijn opgeslagen!!"
actionCanceled: "&cJe vehicle aanpassingen zijn geannuleerd!"
actionFailedDupLicense: "&cEr bestaat al een voertuig met dit kenteken!"
typeLicenseInChat: "&2Typ je nieuwe &akenteken &2in de chat. Of typ &a!q &2om deze actie te annuleren"
typeNameInChat: "&2Typ de nieuwe &anaam &2in de chat. Of typ &a!q &2om het te annuleren"
typeNewBenzineInChat: "&2Typ het nieuwe &abenzine &2aantal in de chat. Of typ &a!q &2om deze actie te annuleren"
typeNewRowsInChat: "&2Typ het de aantal &arows &2je wilt (1 t/m 6) in de chat. Of typ &a!q &2om deze actie te annuleren"
typeSpeedInChat: "&2Typ de nieuwe &aspeed &2in de chat. Of typ &a!q &2om deze actie te annuleren"
vehiclePlace: "&6Je hebt het voertuig van &c%p% &6geplaatst"
vehicleNoRiderEnter: "&cJe hebt geen toestemming om dit voertuig te besturen. Vraag &4%p%&c om toestemming."
vehicleNoOwnerPickup: "&cAlleen de eigenaar kan dit voertuig oppakken. De eigenaar is &4%p%&c."
vehicleNoRiderKofferbak: "&cJe hebt geen toestemming om de kofferbak te openen. Vraag &4%p%&c om toestemming."
vehiclePickup: "&6Je hebt het voertuig van &c%p%&6 opgegepakt"
vehicleEnterRider: "&6Je bestuurt nu het voertuig van &c%p%"
vehicleEnterMember: "&6Je zit nu het voertuig van &c%p%"
memberChange: "&aJe voertuig aanpassingen zijn opgeslagen!"
playerNotFound: "&cSpecified player is not online, they must join first."
vehicleNotFound: "&cDit voertuig is niet gevonden. Waarschijnlijk is het uit de vehicle data verwijderd."
noVehicleInHand: "&cJe hebt geen voertuig in je hand!"
vehicleInWater: "&cJe kunt je auto niet oppakken als het onder water staat. Neem contact op met de cardealer om je auto terug te krijgen."
vehicleFull: "&cJe voertuig zit momenteel vol!"
noFuel: "&cJe jerrycan is leeg!"
jerrycanFull: "&aJe jerrycan is vol!"
useSetOwner: "&cGebruik /vehicle setowner <Speler>"
useAddMember: "&cGebruik /vehicle addmember <Speler>"
useRemoveMember: "&cGebruik /vehicle removemember <Speler>"
useAddRider: "&cGebruik /vehicle addrider <Speler>"
useRemoveRider: "&cGebruik /vehicle removerider <Speler>"
useGiveCar: "&cGebruik /vehicle givecar <Speler> <carUuid>"
useGiveVoucher: "&cGebruik /vehicle givevoucher <Speler> <carUuid>"
useBuyCar: "&cGebruik /vehicle buycar <carUuid>"
useBuyVoucher: "&cGebruik /vehicle buyvoucher <carUuid>"
voucherRedeem: "&aJe hebt succesvol je voucher ingewisseld!"
updatedSucces2: "&aJe plugin is bijgewerkt. LETOP je hoeft hem alleen nog te reloaden/herstarten."
updateFailed: "&cWe hebben de plugin niet kunnen updaten."
updateDisabled: "&cIn de config staat dit uitgeschakeld!"
inventoryFull: "&cJe kunt geen voertuigen oppakken als je inventory vol zit!"
vehicleDeleted: "&aJe hebt het voertuig verwijderd!"
vehicleAlreadyDeleted: "&cDit voertuig is waarschijnlijk al verwijderd!"
bossbarFuel: "&6Brandstofmeter"
reloadInVehicle: "Ga niet in een voertuig zitten terwijl de reload bezig is!"
blockNotInWhitelist: "&cJe kan je auto hier niet plaatsen!"
giveCarNotFound: "&cWe hebben de auto helaas niet kunnen vinden!"
giveCarSucces: "&6Je hebt het voertuig aan &c%p% &6gegeven!"
giveVoucherSucces: "&6Je hebt het voucher aan &c%p% &6gegeven!"
vehicleInfoInformation: "&e&l----- &r&6Vehicle Informatie &e&l-----"
vehicleInfoType: "&8&l-&r &eType: &6"
vehicleInfoName: "&8&l-&r &eNaam: &6"
vehicleInfoLicense: "&8&l-&r &eKenteken: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoPrice: "&8&l-&r &ePrice: &6"
vehicleInfoSpeed: "&8&l-&r &eSnelheid: &6"
vehicleInfoAcceleration: "&8&l-&r &eAcceleratie: &6"
vehicleInfoOwner: "&8&l-&r &eEigenaar: &6"
vehicleInfoRiders: "&8&l-&r &eBestuurdes: &6Geen"
vehicleInfoRiders2: "&8&l-&r &eBestuurdes (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &ePassagiers: &6Geen"
vehicleInfoMembers2: "&8&l-&r &ePassagiers (%s): &6%s"
vehicleInfoNoMembers: "&8&l-&r &eEr zijn geen leden."
languageHasChanged: "&aUw taalinstellingen zijn gewijzigd!"
usingPreRelease: "&eDit is een voorpublicatie. Hoewel het je in staat stelt om de nieuwste verbeteringen uit te proberen, kan het ook bugs bevatten die later moeten worden opgelost. Het wordt afgeraden om deze versie op een productieserver te gebruiken, maar om te proberen wat er nieuw is. Als je een bug vindt, meld het dan op Discord: &6discord.gg/vehicle"
notInAGasStation: "&cDat kan je hier niet doen. Je bent niet in een tankstation."
cannotDoThatHere: "&cDat kan je hier niet doen."
insufficientFunds: "&cDaar heb je niet genoeg geld voor."
transactionSuccessful: "&aMet succes &2%s &abetaald."
confirm: "Bevestigen"
cancel: "Annuleren"
cancelAction: "Druk hierop om de actie te sluiten en te annuleren."
cancelVoucher: "U behoudt de voucher."
confirmAction: "Druk hierop om de actie te bevestigen."
confirmVoucher: "U krijgt een voertuig en verliest de voucher."
confirmVehicleGive: "U krijgt het voertuig."
voucherDescription: "&2Klik met de rechtermuisknop&7 met de voucher om deze in te wisselen."
voucherValidity: "&7Deze voucher is &2geldig&7 tot:"
invalidInput: "&cUw invoer is niet geldig."
tooManyVehicles: "&cKon u geen ander voertuig geven. U beschikt al over het maximaal toegestane aantal voertuigen."
repairSuccessful: "&aUw voertuig is succesvol gerepareerd."
refillSuccessful: "&aUw voertuig is succesvol bijgevuld."
vehicleSettings: "&6Voertuig Settings"
fuelSettings: "&6Benzine Settings"
trunkSettings: "&6Kofferbak Settings"
memberSettings: "&6Leden Settings"
speedSettings: "&6Snelheid Settings"
deleteVehicle: "&4Verwijderen voertuig"
deleteWarningLore: "&7LETOP! Je kunt het item niet meer terug krijgen!"
close: "&4Sluiten"
closeDescription: "&cDruk hier om het menu te sluiten!"
back: "&6Terug"
backDescription: "&eDruk hier om terug te gaan!"
currently: "Currently:"
accelerationSpeed: "Acceleratie Snelheid"
maxSpeed: "Maximale Snelheid"
maxSpeedBackwards: "Maximale Snelheid Achteruit"
brakingSpeed: "Remsnelheid"
frictionSpeed: "Wrijvingssnelheid"
rotationSpeed: "Rotatiesnelheid"
owner: "Eigenaar"
riders: "Bestuurder"
members: "Passagiers"
name: "Naam"
nextPage: "Volgende pagina"
previousPage: "Vorige pagina"
editName: "Bewerk naam"
editLicensePlate: "Bewerk kentekenplaat"
toggleGlow: "Toggle glowing"
turnedOn: "Aan"
turnedOff: "Uit"
toggleFuel: "Toggle brandstof gebruik"
currentFuel: "Huidige brandstof"
fuelUsage: "Brandstofverbruik"
toggleTrunk: "Toggle kofferbak gebruik"
editTrunkRows: "Nummer aan kofferbak rijen"
openTrunk: "Open kofferbak"
clickToOpen: "Klik hier om te openen!"
vehicleMenu: "Voertuigen Menu"
chooseVehicleMenu: "Kies jouw voertuig"
chooseLanguageMenu: "Kies jouw taal"
confirmVehicleMenu: "Bevestig voertuig"
vehicleRestoreMenu: "Voertuig Herstel"
vehicleEditMenu: "Voertuig Bewerken"
vehicleSettingsMenu: "Voertuig Instellingen"
vehicleFuelMenu: "Voertuig Brandstof"
vehicleTrunkMenu: "Voertuig Kofferbak Instellingen"
vehicleMembersMenu: "Voertuig's Passagiers"
vehicleSpeedMenu: "Voertuig Snelheid"
jerrycanMenu: "Jerrycan Menu"
voucherRedeemMenu: "Voucher Inwissel Menu"
vehicleTrunk: "Voertuig's Kofferbak"
jerrycan: "Jerrycan"
commandNoVehicle: "Geen voertuig gevonden om voor het command te gebruiken (je moet in een voertuig zitten dat je bezit OF er een vasthouden)."
alreadyMember: "Deze speler mag al in het voertuig."
alreadyRider: "Deze speler mag het voertuig al besturen."
notAMember: "Deze speler kan niet in het voertuig zitten."
notARider: "Deze speler kan het voertuig niet besturen."
offlinePlayerNotFound: "Deze speler is nog nooit op de server geweest."
economyNotSetUp: "&cThere is no economy plugin hooked."
